/* 

Designed by Hugo Welke
Date: 17/10/2009

Modified by Warren Haskins   @warrenhaskins

Primary Colors:

Blue: #173f7a
Green: #cbd300;


*/

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold&subset=latin);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

	
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	background: #173f7a url(../Images/bg_01.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	line-height: 1;
	color: white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

p {
	line-height:24px;
}


h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
    font-weight:bold;
	letter-spacing:-2px;
	line-height:36px;
	color:#FFF;
	margin:10px 0;
	font-variant:inherit;
	

	}

h3 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size:27px;
    font-weight:bold;
	font-variant:inherit;
	letter-spacing:-2px;
	line-height:27px;
	color:#FFF;
	margin:0 0 10px 0;
	}
	
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
    font-weight:bold;
	font-variant:inherit;
	letter-spacing:-1px;
	line-height:20px;
	color:#FFF;
	margin:0 0 10px 0;
	}
	
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
    font-weight:bold;
	letter-spacing:-1px;
	line-height:18px;
	color:#FFF;
	margin:0 0 10px 0;
	}
	
	
hr {
	background-color:#373f69;
	height:8px;
	border:0;
	margin:0 0 15px 0;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

a {
	text-decoration:none;
	color:#333333;
}
.textIndex {
	margin-top:35px;


}

.descriptionText {
	font-family:  'Droid Sans', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
padding-left:20px;
}



/* commom classes */

.button{
	clear:both;
	line-height:35px;
	background-color:#225192;
	color:#FFF;
	list-style:none;
	display:inline;
	padding:6px 9px 6px 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	letter-spacing:0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.buttonSmall{
	clear:both;
	line-height:25px;
	background-color:#225192;
	color:#FFF;
	list-style:none;
	display:inline;
	padding:5px 6px 5px 6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	letter-spacing:0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}




.imgLeft{
	float:left;
	margin:20px 20px 20px 0;
	
}

.imgRight{
	float:right;
	margin:20px 0px 20px 20px;
	
}

.specialText {
	font-size:16px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:22px;
	font-weight:bold;
}

.transparent50 {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.breakText {
	margin-top:15px;
	line-height:18px;
	list-style:none;
}


#subContainer {
	width:820px;
	padding-left:60px;
	padding-right:60px;
	position:absolute;
}


/*navigations*/

#topNav {
	margin:65px 0 0 85px;
	width:238px;
	float:left;
	text-align:right;
	
}

#header #topNav ul li{
	display:inline;
	list-style:none;
}

.TNnormal a {
	clear:both;
	display:inline;
	margin:0 20px 0 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#FFF;
}

.TNhover a {
	display:inline;
	margin:0 20px 0 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#69C;
}

.selected a {
	display:inline;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#173f7a;
}

#header #phone {
	background-image:url(../Images/foneBubble.png);
	width:161px;
	height:48px;
	float:right;
	margin-top:50px;
	padding:14px 0 0 0;
}



/* divs */



#header {
	height:150px;
	text-align:center;	
}

#header .logo {
	float:left;
	margin:25px 15px 25px 15px;
}

#word {
	padding:0px;
	margin:0px;
	
}


#mainBanner {
	background:url(../Images/boxBg.png) repeat-x;
	background-position:bottom;
	border-radius-topleft:10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-radius-topright:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	min-height:200px;
	padding-bottom:0px;
	padding-top:4px;
	padding-left:0px;
	padding-right:0px;
}

#mainNav {
	margin:5px;
	width:270px;
}

#mainNav ul {	
	list-style:none;
	display:block;
}

#mainNav ul li a {	
	display:inline;
	background:url(../Images/butNormal.png);
	height:65px;
	width:125px;
	text-align:center;
	float:left;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#FFF;
    line-height:65px;
	margin:5px;

	
}

#mainNav ul li a:hover {	
	display:inline;
	background:url(../Images/butHover.png);
	height:65px;
	width:125px;
	text-align:center;
	float:left;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#FFF;
    line-height:65px;

	
	
}


#mainNavInternal {
	margin:0px;
	text-align:center;
	
}

#mainNavInternal ul {
	margin:0 0 0 10px;
}

#mainNavInternal ul li {	
		list-style:none;
		display:inline;
}

#mainNavInternal ul li a {	
	display:inline;
	text-align:center;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#78a5d4;
    line-height:65px;
	margin:5px 12px;
	
}

#mainNavInternal ul li a:hover {	
	display:inline;
	text-align:center;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#FFF;
    line-height:65px;
	margin:5px 12px;
	
}

#mainNavInternal .selected a {	
	display:inline;
	text-align:center;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#FFF;
    line-height:65px;
	margin:5px 18px;
	
}

#bannerBar {
	background-image:url(../Images/bar2.png);
	background-position:bottom;
	height:40px;
	display
}

#mainBannerContent {
	margin:0px;
	padding-left:10px;
}

#mainBannerContent img {
	float:right;
	margin:55px 20px;
}

#mainBannerContent h3 {
	margin:40px 0 0 5px;
	line-height:38px;
	font-size:38px;
	font-family: 'Droid Sans',"Georgia", Times New Roman, Times, serif;
	font-weight:normal;
	
}

#mainBannerContent p {
	margin:-15px 10px 20px 5px;
	font-size:16px;
	line-height:25px;
	
}

#BannerContentInternal {
	min-height:auto;
	padding:0px;
	padding-top:0px;
	padding-bottom:0px;
}

#BannerContentInternal img {
	float:right;
	z-index:-999;
	padding:0px;
	margin:0px;
}

#BannerContentInternal h3 {
	margin-top:15px;
	margin-bottom:15px;
	font-size:40px;
	line-height:38px;
	font-family: 'Droid Sans',"Georgia", Times New Roman, Times, serif;
	font-weight:normal;
	letter-spacing:-1px;
padding-left:20px;
}

#BannerContentInternal p {
	margin:0px;
	
}


#subMenu {
	background-color: #11325F;
	}

#subMenu {
	background: rgba(14, 41, 78, 0.6);
	text-align:center;
	padding:10px 0 10px 0;
	border-radius-bottomleft:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius-bottomright:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	box-shadow: 0px 8px 10px #1d4b88;
  	-moz-box-shadow: 0px 8px 10px #1d4b88;
  	-webkit-box-shadow: 0px 8px 10px #1d4b88;
}

#subMenu ul li {
	display:inline;
	list-style:none;
}

#subMenu ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#214e8c;	
	margin:10px 20px;
	line-height:35px
}

#subMenu ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#78a5d4;	
	margin:10px 20px;
	line-height:35px
}

#subMenu .selected a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#FFF;	
	margin:10px 20px;
	line-height:35px
}

#mainContent {
	margin-top:20px ;	
}

#bar {
	background:url(../Images/transbar.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:40px;
}

#column {
	margin:0px;	
}


/* subscribe form */

#subscribe {
	
	bottom:10px;
}

#subscribeForm {
	background-color: #153A71;
	}

#subscribeForm {
	background: rgba(15, 35, 75, 0.2);
	padding:15px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	font-size:14px;
	text-align:center;
	margin-bottom:30px;
}

#subscribeFormBottom {
	background: rgba(15, 35, 75, 0.2);
	padding:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	font-size:14px;
	text-align:center;
	margin-bottom:20px;
}

#subscribeForm label, #subscribeFormBottom label {
	font-size:11px;
	font-weight:bold;
	margin: 3px 5px 0 0 ;
}

#subscribeForm input, #subscribeFormBottom input {
	font-size:11px;
	padding:4px;
	margin:5px;
	color:#666;
	border:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#contactForm label  {
	font-weight:bold;
	margin: 3px 8px 0 0 ;
}

#contactForm input {
	font-size:12px;
	padding:7px;
	margin:4px 0;
	color:#666;
	border:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}





#content {
	margin:0 0 20px 20px;
}

#content ul li{
	margin-left:15px;
	
}

#content h4 {
	color:#8da5c6;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	letter-spacing:0px;
}

#content h5 {
	color:#FFF;
	font-size:16px;
	line-height:18px;
}

#content a {
	color:#FFF;
	text-decoration:underline;
}


#footer {
	height:50px;
	
}

#contactDetails {
	height:50px;
	line-height:50px;
	float:left;
}

#contactDetails1, #contactDetails1 p {
	height:50px;
	line-height:50px;
	float:right;
}

#bottonNav {
	float:right;	
}

#bottonNav ul li{

	display:inline;
	list-style:none;	
}
	
#bottonNav li a {
	display:inline;
	margin:0 20px 0 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}

#bottonNav li a:hover {
	display:inline;
	margin:0 20px 0 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#69C;
}

#display {
	display:none;
}

	


#loadtext p {
	padding:10px;
	font-family: 'Droid Sans', arial, serif;
	line-height:24px;
	font-size:16px;

}

.imgfloat {
	float:right;
	margin-top:30px;
	margin-left:10px;
}


.grid_14 {
margin:0px;
padding:0px;
}

#word {
margin-top:-12px;
}

.error {
	padding: 10px;
	margin: 0 0 10px 0;
	width:300px;
	border-radius:2px;
}

#contactForm input.req {
	border:solid 1px #c33;
}